<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>World</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text4.html">Back</a> <a href="text6.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img5.html">Graphics</a></center><br>
<h1>The Rest of the World</h1><p>
<ul><li><h2>Linux has a minority of OS users</h2>
<li><h2>Debian has a minority of Linux users</h2>
<li><h2>We can't abandon the majority of computer users</h2>
<li><h2>We need to be stay in tune with the world around us and do what we can to provide an alternative</h2>
<li><h2>Similar compromise to non-free, LGPL, and GPL not restricting usage on a propriatary system</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>